Subject: bug#21357: 24.5; Daemon leaves Mac OSX App open after closing GUI frame

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Aug 2021 14:57:58 +0200

[email-masked] writes:

> If I have Emacs (OSX App) started in daemon mode, and then create a
> GUI frame, e.g. emacsclient -c, an instance of Emacs.app starts,
> which then does not go away when the frame is closed with C-x C-c.
> Most menu items, even ones such as "New Frame (C-x 5 2)" that seem
> like they should make sense without a frame, are unresponsive.

(I'm going through old bug reports that unfortunately weren't
resolved at the time.)

Is this problem still present in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no